Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 604249 - [abrt] crash in xfdesktop-4.6.1-6.fc13: Process /usr/bin/xfdesktop was killed by signal 6 (SIGABRT)
[abrt] crash in xfdesktop-4.6.1-6.fc13: Process /usr/bin/xfdesktop was killed...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xfdesktop (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:dcf926934a421d073ba543232dd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-15 13:31 EDT by carlos.rca185
Modified: 2010-07-18 16:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-18 16:38:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.27 KB, text/plain)
2010-06-15 13:32 EDT, carlos.rca185
no flags Details

  None (edit)
Description carlos.rca185 2010-06-15 13:31:58 EDT
abrt 1.1.1 detected a crash.

architecture: i686
component: xfdesktop
executable: /usr/bin/xfdesktop
global_uuid: dcf926934a421d073ba543232dd08704ad4c264e
kernel: 2.6.33.5-112.fc13.i686.PAE
package: xfdesktop-4.6.1-6.fc13
rating: 4
reason: Process /usr/bin/xfdesktop was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

backtrace
-----
BFD: Warning: /var/cache/abrt/ccpp-1276548428-24415/coredump is truncated: expected core file size >= 36851712, found: 61440.
[New Thread 24415]
[New Thread 30987]
Failed to read a valid object file image from memory.
Core was generated by `xfdesktop --display :0.0 --sm-client-id 2bf2e0ba2-f392-487b-a06d-cd303b32bc91'.
Program terminated with signal 6, Aborted.
#0  0x00e85416 in ?? ()

Thread 2 (Thread 30987):
Cannot access memory at address 0xb56fd140

Thread 1 (Thread 24415):
Cannot access memory at address 0xbfdd12cc
From        To          Syms Read   Shared Object Library
0x001f2830  0x0020a37f  Yes (*)     /lib/ld-linux.so.2
(*): Shared library is missing debugging information.
No symbol table is loaded.  Use the "file" command.
No symbol table is loaded.  Use the "file" command.
eax            0x0	0
ecx            0x5f5f	24415
edx            0x6	6
ebx            0x5f5f	24415
esp            0xbfdd12cc	0xbfdd12cc
ebp            0xbfdd12d8	0xbfdd12d8
esi            0x35fb8f	3537807
edi            0x39bff4	3784692
eip            0xe85416	0xe85416
eflags         0x200206	[ PF IF ID ]
cs             0x73	115
ss             0x7b	123
ds             0x7b	123
es             0x7b	123
fs             0x0	0
gs             0x33	51
No function contains program counter for selected frame.
Comment 1 carlos.rca185 2010-06-15 13:32:01 EDT
Created attachment 424241 [details]
File: backtrace
Comment 2 Kevin Fenzi 2010-07-18 16:38:21 EDT
Sadly, this backtrace is useless. ;( 

Can you duplicate the problem and file a new report with a full backtrace?
Make sure you also yum update to get the 4.6.2 version of xfdesktop.

Note You need to log in before you can comment on or make changes to this bug.